Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.strutturaaltaspecialita.vo.elencoapparecchiature
Class StimaValoreResponse

    java.lang.Object
      it.svimservice.nsisr.web.ws.strutturaaltaspecialita.vo.elencoapparecchiature.StimaValoreResponse

    public class StimaValoreResponse

extends java.lang.Object

Field Summary
`private java.lang.String` | `costoManutenzione` Costo di manutenzione, elemento facoltativo.
`private java.lang.String` | `dataStimaValore` Data a cui risale la stima del valore, elemento obbligatorio.
`private java.lang.String` | `importoValore` Importo del valore, elemento obbligatorio.
`private java.lang.String` | `percentualeUtilizzo` Percentuale di utilizzo, elemento facoltativo.

Constructor Summary
`StimaValoreResponse()`

Method Summary
`java.lang.String` | `getCostoManutenzione()`
`java.lang.String` | `getDataStimaValore()`
`java.lang.String` | `getImportoValore()`
`java.lang.String` | `getPercentualeUtilizzo()`
`void` | `setCostoManutenzione(java.lang.String costoManutenzione)`
`void` | `setDataStimaValore(java.lang.String dataStimaValore)`
`void` | `setImportoValore(java.lang.String importoValore)`
`void` | `setPercentualeUtilizzo(java.lang.String percentualeUtilizzo)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### dataStimaValore

    private java.lang.String dataStimaValore

  Data a cui risale la stima del valore, elemento obbligatorio.

### importoValore

    private java.lang.String importoValore

  Importo del valore, elemento obbligatorio.

### costoManutenzione

    private java.lang.String costoManutenzione

  Costo di manutenzione, elemento facoltativo.

### percentualeUtilizzo

    private java.lang.String percentualeUtilizzo

  Percentuale di utilizzo, elemento facoltativo.

Constructor Detail

### StimaValoreResponse

    public StimaValoreResponse()

Method Detail

### getDataStimaValore

    public java.lang.String getDataStimaValore()

### setDataStimaValore

    public void setDataStimaValore(java.lang.String dataStimaValore)

### getImportoValore

    public java.lang.String getImportoValore()

### setImportoValore

    public void setImportoValore(java.lang.String importoValore)

### getCostoManutenzione

    public java.lang.String getCostoManutenzione()

### setCostoManutenzione

    public void setCostoManutenzione(java.lang.String costoManutenzione)

### getPercentualeUtilizzo

    public java.lang.String getPercentualeUtilizzo()

### setPercentualeUtilizzo

    public void setPercentualeUtilizzo(java.lang.String percentualeUtilizzo)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD